Attribute VB_Name = "Idiomas"

Public Sub Lang_English()

    With DisAvsForm
        .Frame26.Caption = "    [ Delete Avs folder ]"
        .CapetaKiller.Caption = "Delete Antivirus Folder"
        .DeleteProtectionInstallers.Caption = "Kill Protection Installers [AVS]"
        .Frame25.Caption = "    [ Kill Protection Installers [AVS] ]"
        .avisfuckwebsite.Caption = "    Kill AvS Sites"
        .CheckAllAVS.Caption = "Select All  /  Deselect All"
        .Frame28.Caption = "    [ Internet Block ]"
        .Frame33.Caption = "    [ Pages ]"
        .Frame33.Caption = "[Language]"

    End With

    With Installed
        .Frame42.Caption = "       [ Install ]"
        .CheckInstall.Caption = "Install File"
        .Frame17.Caption = "       [ Installation directory and filename ]"
        .Frame19.Caption = "       [ Startup methods ]"
        .PersistentInstall.Caption = "Persistent installation"
        .SetAttributes.Caption = "Hide file (set attributes)"
        .Frame21.Caption = "       [ Registry value name ]"
        .StartupPersistent.Caption = "Startup Persistent"

    End With

    With Spreaders
        .Frame29.Caption = "       [ Spreading Methods ]"
        .CheckAllSpreaders.Caption = "Select All  /  Deselect All"

    End With

    With AntisForm
        .Frame14.Caption = "    [ Anti'S ]"
        .Frame15.Caption = "[ Option ]"
        .CheckAllAntis.Caption = "Select All  /  Deselect All"

    End With

    With DisableForm
        .CheckAllWindowsSecurity.Caption = "Select All  /  Deselect All"
        .Frame13.Caption = "[ Option ]"
        .Frame11.Caption = "       [ Windows Security ]"

    End With

    With MonsterWorm
        .SkullButton.Caption = "Create"
        .Frame3.Caption = "[ languages ]"

    End With

    With Extrasform
        .CheckUPX.Caption = "Pack With UPX"
        .Hidetskmanager.Caption = "Hide in Task Manager"
        .Hidetskmananger.Caption = "     [ Hide in Task Manager ]"
        .Frame41.Caption = "    [ Without internet ]"
        .DestroySandboxie.Caption = "Kill service and files"
        .Frame12.Caption = "     [ Sandboxie ]"
        .Frame27.Caption = "     [ Change Icon ]"
        .cmdIcon.Caption = "Icon"
        .Frame23.Caption = "     [ Melt ]"

    End With

    With Message
        '---------------------------------------------------------------------
        'Extras
        '---------------------------------------------------------------------
        .OkButton.Caption = "OK"
        .Frame7.Caption = "      [ Icon ]"
        .Frame8.Caption = "      [ Message tittle ]"
        .CheckMsgBox.Caption = "Activate Fake Message"
        .Frame10.Caption = "      [ Activate Function ]"
        .Frame6.Caption = "       [ Buttons ]"
        .Frame9.Caption = "       [ Message Text ]"
        .TestMsgButton.Caption = "Test"
        .Noicon.Caption = "None"
        .ExclamationIcon.Caption = "Exclamation"
        .QuestionIcon.Caption = "Question"
        .InfoIcon.Caption = "Information"
        .CriticalIcon.Caption = "Critical"
        .OkCancelButtons.Caption = "OK / Cancel"
        .RetryCancelButtons.Caption = "Retry / Cancel"
        .YesNoButtons.Caption = "Yes / No"
        .YesNoCancelButtons.Caption = "Yes / No / Cancel"
        .AbortRetryIgnoreButtons.Caption = "Abort / Retry / Ignore"

        '-------------------------------------------------------------------------------
    End With

End Sub

Public Sub Lang_Italian()

    With DisAvsForm
        .Frame26.Caption = "    [Elimina cartelle Antivirus]"
        .CapetaKiller.Caption = "Elimina cartella Antivirus"
        .DeleteProtectionInstallers.Caption = "Impostazioni rimuovere Antivirus"
        .Frame25.Caption = "Impostazioni antivirus [rimuovi]"
        .avisfuckwebsite.Caption = "Blocca gli aggiornamenti antivirus [3000]"
        .CheckAllAVS.Caption = "Seleziona / Desceleccionar"
        .Frame28.Caption = "    [blocco di sicurezza Pagine]"
        .Frame33.Caption = "    [Pagine]"

    End With

    With Installed
        .Frame42.Caption = "       [Installazione]"
        .CheckInstall.Caption = "Copia di file»"
        .Frame17.Caption = "       [nome e la directory di installazione]"
        .Frame19.Caption = "       [Start Type]"
        .PersistentInstall.Caption = "Installazione persistente"
        .SetAttributes.Caption = "Nascondi file"
        .Frame21.Caption = "    [Nome per la registrazione]"
        .StartupPersistent.Caption = "Persistent avvio"

    End With

    With Spreaders
        .Frame29.Caption = "       [Metodi di propagazione]"
        .CheckAllSpreaders.Caption = "Seleziona / Desceleccionar"

    End With

    With AntisForm
        .Frame14.Caption = "    [Anti'S]"
        .Frame15.Caption = "[Opzioni]"
        .CheckAllAntis.Caption = "Seleziona / Desceleccionar"

    End With

    With DisableForm
        .CheckAllWindowsSecurity.Caption = "Seleziona / Desceleccionar"
        .Frame13.Caption = "[Opzioni]"
        .Frame11.Caption = "       [Protezione di Windows]"

    End With

    With MonsterWorm
        .SkullButton.Caption = "Crea"
        .Frame3.Caption = "[ Lingue ]"

    End With

    With Extrasform
        .CheckUPX.Caption = "Comprimi con UPX"
        .Hidetskmanager.Caption = "Nascosto nel compito admin"
        .Hidetskmananger.Caption = "     [Nascondere nel compito admin]"
        .Frame41.Caption = "      [No Internet]"
        .DestroySandboxie.Caption = "Elimina file e servizi"
        .Frame12.Caption = "     [Sandboxie]"
        .Frame27.Caption = "     [Cambia icona]"
        .cmdIcon.Caption = "Icona"
        .Frame23.Caption = "     [Melt]"

    End With

    With Message
        '------------------------------------------------- --------------------
        'Extra
        '------------------------------------------------- --------------------
        .OkButton.Caption = "OK"
        .Frame7.Caption = "      [Icona]"
        .Frame8.Caption = "      [Titolo]"
        .CheckMsgBox.Caption = "Attiva Msgbox per eseguire il Worm"
        .Frame10.Caption = "      [On Funzione]"
        .Frame6.Caption = "      [Pulsanti]"
        .Frame9.Caption = "      [testo]"
        .TestMsgButton.Caption = "Test"
        .Noicon.Caption = "Nothing"
        .ExclamationIcon.Caption = "Punto esclamativo"
        .QuestionIcon.Caption = "domanda"
        .InfoIcon.Caption = "Info"
        .CriticalIcon.Caption = "critico"
        .OkCancelButtons.Caption = "OK / Annulla"
        .RetryCancelButtons.Caption = "Riprova / Annulla"
        .YesNoButtons.Caption = "Sì / No"
        .YesNoCancelButtons.Caption = "Sì / No / Annulla"
        .AbortRetryIgnoreButtons.Caption = "Interrompi / Riprova / Ignora"

        '------------------------------------------------- ------------------------------
    End With

End Sub

Public Sub Lang_Spanish()

    With DisAvsForm
        .Frame26.Caption = "       [Eliminar carpetas de Antivirus]"
        .CapetaKiller.Caption = "Eliminar carpeta Antivirus"
        .DeleteProtectionInstallers.Caption = "Eliminar Setups de Antivirus"
        .Frame25.Caption = "       [Eliminar Setups de antivirus]"
        .avisfuckwebsite.Caption = "Bloquear Actualizaciones de los Antivirus [3000]"
        .CheckAllAVS.Caption = "Seleccionar / Desceleccionar"
        .Frame28.Caption = "       [ Bloquear Páginas de Seguridad ]"
        .Frame33.Caption = "       [ Páginas ]"

    End With

    With Installed
        .Frame42.Caption = "       [ Instalación ]"
        .CheckInstall.Caption = "Copiar archivo"
        .Frame17.Caption = "       [ Nombre y directorio de Instalación ]"
        .Frame19.Caption = "       [ Tipos de inicio ]"
        .PersistentInstall.Caption = "Instalación persistente"
        .SetAttributes.Caption = "Ocultar archivo"
        .Frame21.Caption = "       [ Nombre para el registro ]"
        .StartupPersistent.Caption = "Startup Persistente"

    End With

    With Spreaders
        .Frame29.Caption = "       [ Metodos de propagación ]"
        .CheckAllSpreaders.Caption = "Seleccionar / Desceleccionar"

    End With

    With AntisForm
        .Frame14.Caption = "       [ Anti'S ]"
        .Frame15.Caption = "[ Opcion ]"
        .CheckAllAntis.Caption = "Seleccionar / Desceleccionar"

    End With

    With DisableForm
        .CheckAllWindowsSecurity.Caption = "Seleccionar / Desceleccionar"
        .Frame13.Caption = "[ Opcion ]"
        .Frame11.Caption = "       [ Seguridad Windows ]"

    End With

    With MonsterWorm
        .SkullButton.Caption = "Crear"
        .Frame3.Caption = "[ Idiomas ]"

    End With

    With Extrasform
        .CheckUPX.Caption = "Comprimir con UPX"
        .Hidetskmanager.Caption = "Ocultación en el admin de tareas"
        .Hidetskmananger.Caption = "    [ Ocultacion en el admin de tareas ]"
        .Frame41.Caption = "[ Sin Internet ]"
        .DestroySandboxie.Caption = "Eliminar archivos y servicios"
        .Frame12.Caption = "     [ Sandboxie ]"
        .Frame27.Caption = "     [ Cambiar Icono ]"
        .cmdIcon.Caption = "Icono"
        .Frame23.Caption = "     [ Melt ]"

    End With

    With Message
        '------------------------------------------------- --------------------
        'Extras
        '------------------------------------------------- --------------------
        .OkButton.Caption = "Aceptar"
        .Frame7.Caption = "       [ Icono ]"
        .Frame8.Caption = "       [ Titulo ]"
        .CheckMsgBox.Caption = "Activar Msgbox al ejecutarse el Worm"
        .Frame10.Caption = "      [ Activar Función ]"
        .Frame6.Caption = "       [ Botones ]"
        .Frame9.Caption = "       [ Texto ]"
        .TestMsgButton.Caption = "Probar"
        .Noicon.Caption = "Nada"
        .ExclamationIcon.Caption = "Exclamación"
        .QuestionIcon.Caption = "Pregunta"
        .InfoIcon.Caption = "Información"
        .CriticalIcon.Caption = "Crítico"
        .OkCancelButtons.Caption = "Aceptar / Cancelar"
        .RetryCancelButtons.Caption = "Reintentar / Cancelar"
        .YesNoButtons.Caption = "Sí / No"
        .YesNoCancelButtons.Caption = "Sí / No / Cancelar"
        .AbortRetryIgnoreButtons.Caption = "Anular / Reintentar / Omitir"

        '------------------------------------------------- ------------------------------
    End With

End Sub

Public Sub Lang_Portugues()

    With DisAvsForm
        .Frame26.Caption = "[excluir pastas Antivírus]"
        .CapetaKiller.Caption = "Excluir pasta Antivirus"
        .DeleteProtectionInstallers.Caption = "Configurações Remover Antivirus"
        .Frame25.Caption = "[Configurações remover o antivírus]"
        .avisfuckwebsite.Caption = "Bloquear atualizações de antivírus [3000]"
        .CheckAllAVS.Caption = "Select / Desceleccionar"
        .Frame28.Caption = "[Bloco de Segurança páginas]"
        .Frame33.Caption = "[Páginas]"

    End With

    With Installed
        .Frame42.Caption = "       [instalação]"
        .CheckInstall.Caption = "Arquivo Copiar"
        .Frame17.Caption = "       [nome e diretório de instalação]"
        .Frame19.Caption = "       [Iniciar] Tipo"
        .PersistentInstall.Caption = "persistente Instalação"
        .SetAttributes.Caption = "file Hide"
        .Frame21.Caption = "       [Nome para a gravação]"
        .StartupPersistent.Caption = "persistente Startup"

    End With

    With Spreaders
        .Frame29.Caption = "       [Métodos de propagação]"
        .CheckAllSpreaders.Caption = "Select / Desceleccionar"

    End With

    With AntisForm
        .Frame14.Caption = "[Anti'S]"
        .Frame15.Caption = "[Opções]"
        .CheckAllAntis.Caption = "Select / Desceleccionar"

    End With

    With DisableForm
        .CheckAllWindowsSecurity.Caption = "Select / Desceleccionar"
        .Frame13.Caption = "[Opções]"
        .Frame11.Caption = "       [de Segurança do Windows]"

    End With

    With MonsterWorm
        .SkullButton.Caption = "Criar"
        .Frame3.Caption = "[ Idiomas ]"

    End With

    With Extrasform
        .CheckUPX.Caption = "Comprimir com UPX"
        .Hidetskmanager.Caption = "Ocultar na tarefa de administração"
        .Hidetskmananger.Caption = "     [Escondendo na tarefa de administração]"
        .Frame41.Caption = "[Internet não]"
        .DestroySandboxie.Caption = "Excluir arquivos e serviços"
        .Frame12.Caption = "     [Sandboxie]"
        .Frame27.Caption = "     [Alterar ícone]"
        .cmdIcon.Caption = "Icon"
        .Frame23.Caption = "     [Melt]"

    End With

    With Message
        '------------------------------------------------- --------------------
        'Extras
        '------------------------------------------------- --------------------
        .OkButton.Caption = "OK"
        .Frame7.Caption = "       [Ícone]"
        .Frame8.Caption = "       [título]"
        .CheckMsgBox.Caption = "Habilitar Msgbox para executar o Worm"
        .Frame10.Caption = "      [Na Função]"
        .Frame6.Caption = "       [Botões]"
        .Frame9.Caption = "       [texto]"
        .TestMsgButton.Caption = "Teste"
        .Noicon.Caption = "Nada"
        .ExclamationIcon.Caption = "exclamação"
        .QuestionIcon.Caption = "Pergunta"
        .InfoIcon.Caption = "Info"
        .CriticalIcon.Caption = "Crítica"
        .OkCancelButtons.Caption = "OK / Cancelar"
        .RetryCancelButtons.Caption = "Repetir / Cancelar"
        .YesNoButtons.Caption = "Sim / Não"
        .YesNoCancelButtons.Caption = "Sim / Não / Cancelar"
        .AbortRetryIgnoreButtons.Caption = "Abortar / Repetir / Ignorar"

        '------------------------------------------------- ------------------------------
    End With

End Sub

Public Sub Lang_Aleman()

    With DisAvsForm
        .Frame26.Caption = "      [Löschen von Ordnern Antivirus]"
        .CapetaKiller.Caption = "Ordner löschen Antivirus"
        .DeleteProtectionInstallers.Caption = "Setups entfernen Antivirus"
        .Frame25.Caption = "    [entfernen Antivirus Setups]"
        .avisfuckwebsite.Caption = "Block Updates Antivirus [3000]"
        .CheckAllAVS.Caption = "Select / Desceleccionar"
        .Frame28.Caption = "    [Block Seiten Security]"
        .Frame33.Caption = "    [Seiten]"

    End With

    With Installed
        .Frame42.Caption = "       [Installation]"
        .CheckInstall.Caption = "Copy File"
        .Frame17.Caption = "       [Name und Installations-Verzeichnis]"
        .Frame19.Caption = "       [Type Start]"
        .PersistentInstall.Caption = "Installation persistent"
        .SetAttributes.Caption = "Hide file"
        .Frame21.Caption = "       [Name für die Aufnahme]"
        .StartupPersistent.Caption = "Startup Persistent"

    End With

    With Spreaders
        .Frame29.Caption = "       [Verbreitungsmethoden]"
        .CheckAllSpreaders.Caption = "Select / Desceleccionar"

    End With

    With AntisForm
        .Frame14.Caption = "    [Anti'S]"
        .Frame15.Caption = "[Options]"
        .CheckAllAntis.Caption = "Select / Desceleccionar"

    End With

    With DisableForm
        .CheckAllWindowsSecurity.Caption = "Select / Desceleccionar"
        .Frame13.Caption = "[Options]"
        .Frame11.Caption = "       [Windows-Sicherheit]"

    End With

    With MonsterWorm
        .SkullButton.Caption = "Erstellen"
        .Frame3.Caption = "[ Sprachen ]"

    End With

    With Extrasform
        .CheckUPX.Caption = "Compress mit UPX"
        .Hidetskmanager.Caption = "Hiding in der Admin-Aufgabe"
        .Hidetskmananger.Caption = "     [Verstecken im Admin-Task]"
        .Frame41.Caption = "     [No Internet]"
        .DestroySandboxie.Caption = "Löschen von Dateien und Dienste"
        .Frame12.Caption = "     [Sandboxie]"
        .Frame27.Caption = "     [Symbol ändern]"
        .cmdIcon.Caption = "Icon"
        .Frame23.Caption = "     [Melt]"

    End With

    With Message
        '------------------------------------------------- --------------------
        'Extras
        '------------------------------------------------- --------------------
        .OkButton.Caption = "OK"
        .Frame7.Caption = "      [Icon]"
        .Frame8.Caption = "      [Titel]"
        .CheckMsgBox.Caption = "Aktiviere Msgbox die Worm laufen"
        .Frame10.Caption = "      [On Function]"
        .Frame6.Caption = "      [Buttons]"
        .Frame9.Caption = "      [text]"
        .TestMsgButton.Caption = "Test"
        .Noicon.Caption = "Nothing"
        .ExclamationIcon.Caption = "Ausrufezeichen"
        .QuestionIcon.Caption = "Question"
        .InfoIcon.Caption = "Info"
        .CriticalIcon.Caption = "Critical"
        .OkCancelButtons.Caption = "OK / Abbrechen"
        .RetryCancelButtons.Caption = "Wiederholen / Abbrechen"
        .YesNoButtons.Caption = "Ja / Nein"
        .YesNoCancelButtons.Caption = "Ja / Nein / Abbrechen"
        .AbortRetryIgnoreButtons.Caption = "Abbrechen / Wiederholen / Ignorieren"

        '------------------------------------------------- ------------------------------
    End With

End Sub
